/* CSS Document */
/* regstyle */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);

body {	background: white;
	font-size:22px;
	line-height: 32px;
	color: #ffffff;
	word-wrap:break-word !important;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	}

h1 {	font-size:50px;
	font-family:verdana;
        color: #873855; 
	text-align: left; }	

h3 {	font-size: 30px;
	text-align: left;
	color: #873855;
}

h3 a {	color: #873855; }

a {	color: #0000ff; }

td {	border: 1px solid black;
	margin-left: 2vw;
	width: 100px;
	overflow: hidden; }

.tooltip {
  position: relative;
  display: inline-block;
  /* border-bottom: 1px dotted black */;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 20vw;
  background-color: lightyellow;
  color: black;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

#container {
	margin: left;
}

p { 	text-align: left; }

nav {	margin: 0px 0;
	background-color: white; }

address {/* used in contact.html for address lines */
	margin-top: 0vw;
	margin-bottom: 0vw;
	margin-left: 3vw;
	/*margin-right: 100vw;*/}

nav ul {padding: 0;
	margin: 0;
	list-style: none;
	/*position: relative;*/ }
	
nav ul li {
	display:inline-block;
	background-color: white;
	}

nav a { display:block;
	padding:0 10px;	
	color:00ff00;
	font-size:20px;
	/*line-height: 60px;*/
	text-decoration:none; }

nav a:hover { 
	color: #770077;
	background-color: #ffffff; 
}

/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute; 
	top: 60px; /* the height of the main nav */ }
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit; }
	
/* Fisrt Tier Dropdown */
nav ul ul li {
/*	width:170px; <--------------------------------*/
	width:95vw;
	float:none;
	display:list-item;
	position: relative; }

/* Second, Third and more Tiers	*/
nav ul ul ul li {
	position: relative;
	top:-60px; 
	left:170px; }

	
/* Change this in order to change the Dropdown symbol */
li > a:after { content:  ''; } /* adapted from ' +' */
li > a:only-child:after { content: ''; }

/* Biblet styles from Tristan Miller 2006 */
.bib-article {
	background-color: pink;
	}

.bib-author {
	font-weight: bold;
	}

.bib-article em {
	font-style: normal;
	text-decoration: underline;
	}

.bib-title:before {
	content: "\201C";
	}

.bib-title:after {
	content: "\201D";
	}
/* end of biblet styles */
